{
  "Id": "ManicTime.Common.Core",
  "Version": "2026.2.1.1",
  "AllowUpdate": "False",
  "AllowDisable": "False",
  "Type": "Common",
  "AssemblyName": "CommonPlugins.Core.dll",
  "MinHostVersion": "2026.2",
  "MaxHostVersion": "2026.2"
}